Subject: Mock Test Results
From: Pritish Nandi <[email-masked]>
To: Abhijit Sinha <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 19 Dec 2019 06:12:46 -0700 (MST)

Hi Abhijit, 

PFB the Les Mills Mock test result. 

1. Default Pixel size for Logo - 0 
2. How to force sync- 1 
3. I want to play on demand all the time - 0 
4. I want to pause a class - 0 
5. How imp is mirror display autolock and what does it do?- 0 
6. How does on demand work? - 0.5 
7. No external screen error comes because of - 0 
8. From Where do I download the app from?-1 
9. How many devices can I use for a single subscription?-1 
10.Does my iPad needs to be online all the time?1 
11.How long does the download take?1 
12.Do we recommend intermittent internet?1 
13. Class is playing on iPad but not showing on Screen?1 
14. My class is restarting from the middle? 1 
15. I have a class does not play to completion and the file size shows less?0 

Scored 7.5 out of 15 points which is 50%. This is not an expected result out of you so gear up and start studying the solution articles thoroughly. We will conduct retest again after 24 hours. 

Regards, 
Pritish Nandi